/*

Title: Stylesheet Template

Author: Paul Jeffcoat

*/

body {
	background: #000000;
    font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
    color: #FFFFFF;

}

a {
	color:#f7941d;
	text-decoration:none;
}

a:hover {
	opacity:0.7;
}

p {
    text-align: center;
    line-height: 150%;
}

/* Layout
------------------------------------------*/

.container {
	margin: 0 auto;
	width:88%;
	max-width: 900px;
    text-align: center;
    padding-top:35px;
}

.wrapper {
    padding:1em 0;
    
}



.content {
    text-align: center;
    padding:0 2.5em;
    max-width: 650px;
}

.email {
    
}

.p-text {
    padding: 0.8em 0 1.5em 0;
}


img {
    max-width: 100%;
    height: auto;
}





/* Media Queries
------------------------------------------*/

@media screen and (min-width: 600px) {

    .content {
        margin: 0 auto;
        width: 88%;
        padding: 1em;
    }

    .container {
        margin-top: 200px;
        padding: 0;
    }

    

}

/* Misc.
------------------------------------------*/
.clearfix:after {
    content:".";
    display:block;
    height: 0;
    clear:both;
    visibility:hidden;
}